## dia-shapes 0.1

=== debian/changelog ===
dia-shapes (0.1) unstable; urgency=low

  * Initial release. (Closes: #594475)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sun, 01 Jan 2012 13:48:28 +0100
