=== debian/control ===
Source: dia-shapes
Section: graphics
Priority: optional
Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://dia-installer.de/shapes/

Package: dia-shapes
Architecture: all
Depends: ${misc:Depends}, dia
Conflicts: dia (= 0.97.2-3)
Description: Diagram editor
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.
 .
 This package provides extra shapes for Dia. Included shapes are
  - Building site
  - Central data processing
  - CH-1 notation
  - Chemistry lab
  - Circuit 2
  - CMOS
  - Digital
  - EPC
  - Electric 2
  - Electronic
  - Gradient
  - Living Systems Theory
  - Optics
  - Racks
  - Renewable Energy
  - Scenegraph
  - Value Stream Mapping
