=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

#Use DEB version for orig.tar.gz because upstream does not provide a version for the orig source files
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

#list with files to get from upstream
UPSTREAM_FILES= \
	http://dia-installer.de/shapes/building_site/building_site.zip \
	http://dia-installer.de/shapes/central_data_processing/central_data_processing.zip \
	http://dia-installer.de/shapes/CH-1/CH-1.zip \
	http://dia-installer.de/shapes/chemistry_lab/chemistry_lab.zip \
	http://dia-installer.de/shapes/Circuit2/Circuit2.zip \
	http://dia-installer.de/shapes/cmos/cmos.zip \
	http://dia-installer.de/shapes/digital/digital.zip \
	http://dia-installer.de/shapes/edpc/edpc.zip \
	http://dia-installer.de/shapes/electric2/electric2.zip \
	http://dia-installer.de/shapes/electronic/electronic.zip \
	http://dia-installer.de/shapes/gradient/gradient.zip \
	http://dia-installer.de/shapes/lst/lst.zip \
	http://dia-installer.de/shapes/optics/optics.zip \
	http://dia-installer.de/shapes/Racks/Racks.zip \
	http://dia-installer.de/shapes/renewable_energy/renewable_energy.zip \
	http://dia-installer.de/shapes/scenegraph/scenegraph.zip \
	http://dia-installer.de/shapes/value_stream_mapping/value_stream_mapping.zip


%:
	dh $@

override_dh_install:
	dh_install --exclude=COPYING

get-orig-source:
	rm -rf $@;
	mkdir $@;
	for url in $(UPSTREAM_FILES) ; do \
		cd $@ && wget $$url && cd ..; \
		zipfile_name=`echo $$url|cut -d/ -f6`; \
		zipfile_name_clean=`echo $$url | cut -d/ -f6 | sed -e 's/_/-/g'`; \
		name_clean=`echo $$zipfile_name_clean|sed -e 's/.zip//g'`; \
		unzip -o $@/$$zipfile_name -d $@/$$name_clean; \
		cd $@ && tar -cf - $$name_clean | gzip -9f - > ../../$(PACKAGE)_$(DEB_UPSTREAM_VERSION).orig-$$name_clean.tar.gz && cd ..; \
	done
	rm -rf $@


.PHONY: get-orig-source
