## dia-shapes 0.3.0

=== debian/changelog ===
dia-shapes (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sun, 03 Jun 2012 13:01:13 +0200

dia-shapes (0.2.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * new upstream release.
  * add debian/watch file to track new releases.
  * debian/control:
    - bump Standard-Version to 3.9.3 .
    - add intltool to Build-Depends.
    - add Vcs-Svn and Vcs-Browser fields.
  * debian/copyright: add missing License fields
  * Fix typo (Closes: #656195)

  [ Roland Stigge ]
  * debian/control: Fixed list indentation
  * debian/copyright: Fixed Copyright entries

 -- Roland Stigge <stigge@antcom.de>  Thu, 24 May 2012 21:48:22 +0200
