=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), intltool (>= 0.35)
+Standards-Version: 3.9.3
 Homepage: http://dia-installer.de/shapes/
+Vcs-Svn: svn://svn.debian.org/pkg-dia/dia-shapes/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-dia/dia-shapes/trunk/
 
 Package: dia-shapes
 Architecture: all
 Depends: ${misc:Depends}, dia
-Conflicts: dia (= 0.97.2-3)
 Description: Diagram editor
  Dia is an editor for diagrams, graphs, charts etc. There is support for UML
  static structure diagrams (class diagrams), Entity-Relationship diagrams,
@@ -36,3 +37,4 @@
   - Scenegraph
   - Value Stream Mapping
 
+
