## dia-shapes 0.5.0

=== debian/changelog ===
dia-shapes (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 24 Jun 2013 15:19:48 +0200

dia-shapes (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 23 May 2013 18:53:41 +0200
