=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>, Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 8), intltool (>= 0.35)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://dia-installer.de/shapes/
 Vcs-Svn: svn://svn.debian.org/pkg-dia/dia-shapes/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-dia/dia-shapes/trunk/
