## dia-shapes 0.6.0

=== debian/changelog ===
dia-shapes (0.6.0-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on intltool.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:28:38 +0000

dia-shapes (0.6.0-4) unstable; urgency=medium

  * QA upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Daniel Lenharo de Souza ]
  * Bumped Std Version to 4.5.0

 -- Bastian Germann <bage@debian.org>  Tue, 31 May 2022 00:39:50 +0200

dia-shapes (0.6.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:49:19 +0100

dia-shapes (0.6.0-3) unstable; urgency=low

  * QA upload, see #838633.
  * Patch to add default-height to many shapes (Closes: #678097).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Sep 2016 21:49:25 +0000

dia-shapes (0.6.0-2) unstable; urgency=medium

  * Moved to Git repo.
  * Fixed some lintians.
  * Bump standards version, no changes.
  * Add clean override to allow building twice in a row.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 04 Aug 2016 22:08:53 +0000

dia-shapes (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update list of available shapes in Description.
    - Use debian mail address in Uploaders field.

 -- Thomas Bechtold <toabctl@debian.org>  Sat, 14 Dec 2013 17:52:54 +0100
