=== debian/control ===
Source: dia-shapes
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), intltool
Standards-Version: 4.5.0
Homepage: http://dia-installer.de/shapes/
Vcs-Git: https://salsa.debian.org/debian/dia-shapes.git
Vcs-Browser: https://salsa.debian.org/debian/dia-shapes

Package: dia-shapes
Architecture: all
Depends: ${misc:Depends}, dia
Description: Diagram editor (additional shapes)
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.
 .
 This package provides additional shapes for Dia. Included shapes are
  - Automata
  - AUTOSAR
  - Building site
  - Central data processing
  - CH-1 notation
  - Chemistry lab
  - Circuit 2
  - CMOS
  - Digital
  - EPC
  - Electric 2
  - Electrical
  - Electronic
  - Gradient
  - Living Systems Theory
  - Optics
  - Racks
  - Renewable Energy
  - Scenegraph
  - Value Stream Mapping
