=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	rm -rf ./website/
	dh_clean
