=== debian/watch ===
version=3
https://sf.net/dia-installer/dia-shapes-(.+)\.tar\.xz
